/* CSS Document */
/* Written By Dave Hanson */
/* Thrive Web Deisgn */

a, img {
	border:0px!important;
}

.logo {
    background-image: url(../images/share-2020-logo.png);
    width: 50%;
    height: 171px;
    float: left;
    background-repeat: no-repeat;
    box-sizing: border-box;
    margin-top: 22px;
}

.contact{
    width: 50%;
    height: auto;
    float: left;
    color: white;
    text-align: right;
}
th.mod_sef_th {
    color: white;
}

div#section-00 {
    float: left;
}

.group-buttons {
    float: left;
    width: 100%;
}
a.action-blue  {
    color: white;
    text-decoration: none;
    width: 90%;
    height: 24px;
    padding: 5%;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #1e9dd8;
    font-family: 'MulticoloreRegular';
    font-size: 24px;
    text-align: center;
    margin-top: 10px;
    display: block;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	margin-bottom:20px;
}

a.action-blue:hover  {
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    background-color: white;
    color: #1e9dd8;
}

.one-third-column.middle {
    text-align: center;
}

a.vid-thumb {
    margin-bottom: 20px;
}

.contact h2{font-family: 'MulticoloreRegular';
font-weight: normal;font-size: 42px;color:#e3097e;margin-bottom:0px;padding-bottom: 0px;
line-height: 20px;}

.contact h3{font-family: 'MulticoloreRegular';
font-weight: normal;font-size: 32px;color:white;margin-top:0px;padding-top:5px;letter-spacing: 2px;}

strong, b {font-family: 'OpenSansBold';}

h1, h2, h3, h4, h5 {

font-family: 'MulticoloreRegular';
font-weight: normal;

}
article.item-page h1 {
    font-size: 50px;
    line-height: 40px;
}

.content-inner {
    max-width: 1210px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    padding-left: 40px;
    padding-right: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.content-inner h2{color:#1a9adb;}
.content-inner h3 {
    color: #ffd103;
}
.content {
    width: 100%;
    float: left;
    margin-top: 40px;
    margin-bottom: 40px;    
}

/*  colours */

.pink{
	color:#e3097e;
}

.blue{
	color:#1e9dd8;
}

.green{
	color:#93c13e;
}

.yellow{
	color:#ffd500;
}

@font-face {
    font-family: 'MulticoloreRegular';
    src: url('../fonts/multicolore.eot');
    src: url('../fonts/multicolore.eot') format('embedded-opentype'),
         url('../fonts/multicolore.woff') format('woff'),
         url('../fonts/multicolore.ttf') format('truetype'),
         url('../fonts/multicolore.svg#MulticoloreRegular') format('svg');
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {

	/*background-image: url(../images/bg-graident.png);*/
	background-repeat: repeat-x;
	background-color: #181818;
	font-family: 'OpenSansLight', sans-serif;
	font-weight: 300!important;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	margin:0px;
}
img {
     max-width: 100%;
     height:auto;
}

.wrapper {

	width:100%;
	/*height:100%;*/
	margin-left:auto;
	margin-right:auto;
	overflow: auto !important;
    clear:left;
    position:relative;
}

#warning {
	background-color:yellow!important;
	width:100%;
	height:10px!important;
	padding:10px!important;
	color: black;
	text-align: center;
}

.container {
    max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.home-client-box {
    float: left;
    width: 100%;
    background-color: white;
    padding-top: 20px;
}

.page-content{
	width:960px;
	height:auto;
	float:left;
	color:white;
	margin-top: 20px;
}


.header{
	width:100%;
	height:220px;

	float: left;
}
span.menu {
    color: white;
    font-size: 20px;
    position: relative;
    top: -10px;
}

.main-header-button {
    background-color: #95c440;
    float: left;
    margin-top: 10px;
    display: none;
}

nav.main-nav {
width: 300px;
    height: 100%;
    background-color: #95C433;
    display: block;
    z-index: 4;
    position: absolute;
    box-shadow: none;
    left: -300px;
    display: block;
    overflow: auto;
    transition: all .45s ease;
    -moz-transition: all .45s ease;
    -webkit-transition: all .45s ease;
}
ul.nav.menu li{
	margin-bottom: 10px;
}
.nav-open {
    left: 0px!important;
    box-shadow: 0px 0px 20px 0px rgba(51, 25, 25, 0.58)!important;
    transition: all .45s ease;
    -moz-transition: all .45s ease;
    -webkit-transition: all .45s ease;
}

.main-header-button.close {
    float: right;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    margin: 18px;
}
.close-icon {
    color: white;
    font-size: 29px;
    text-align: center;
    width: 100%;
    margin-top: 3px;
    display: block;
}
.home-feature-box {

	width: 100%;
	float: left;
	color:white;
	background-color: black;
	height: auto;

}

/* Pink Boxes */

.pink-zigzag-top {
	background-image: url(../images/pink-zigzag-trans.png);
	width:100%;
	height:18px;
	background-repeat: repeat-x;
	clear: left;
	display:none;  /* remove me */
}

.pink-zigzag-lower {
	background-image: url(../images/pink-zigzag-trans-lower.png);
	width:100%;
	height:18px;
	background-repeat: repeat-x;
	clear: left;
	margin-top: -1px;
}

.home-feature-box-pink {
	/*min-height:440px;*/
	/* adwords tracking fix height:100%;*/
	width: 100%;
	float: left;
	background-color: #e3097e;
	color: white;
	padding: 40px 0px;

}

/*#section-00, #section-01, #section-02, #section-03, #section-04, #section-05 , #section-06  {display:none;}*/

/* Blue Boxes */

.blue-zigzag-top {
	background-image: url(../images/blue-zigzag-trans.png);
	width:100%;
	height:18px;
	background-repeat: repeat-x;
	clear: left;
}

.blue-zigzag-lower {
	background-image: url(../images/blue-zigzag-trans-lower.png);
	width:100%;
	height:18px;
	background-repeat: repeat-x;
	clear: left;
}
.home-feature-box-blue {
	min-height:600px;
	/*height:100%;*/
	width: 100%;
	float: left;
	background-color: #1e9dd8;
	color: white;
	padding: 20px 0px;

}


/* Green Boxes */

.green-zigzag-top {
	background-image: url(../images/green-zigzag-trans.png);
	width:100%;
	height:18px;
	background-repeat: repeat-x;
	clear: left;
}

.green-zigzag-lower {
	background-image: url(../images/green-zigzag-trans-lower.png);
	width:100%;
	height:18px;
	background-repeat: repeat-x;
	clear: left;
}

.home-feature-box-green {
	min-height:360px;
	
	width: 100%;
	float: left;
	background-color: #93c13e;
	color: white;
	padding: 40px 0px;
}

/* Yellow Boxes */

.yellow-zigzag-top {
	background-image: url(../images/yellow-zigzag-trans.png);
	width:100%;
	height:18px;
	background-repeat: repeat-x;
	clear: left;
}

.yellow-zigzag-lower {
	background-image: url(../images/yellow-zigzag-trans-lower.png);
	width:100%;
	height:18px;
	background-repeat: repeat-x;
	clear: left;
}

.home-feature-box-yellow {
	min-height:465px;
	/*height:100%;*/
	width: 100%;
	float: left;
	background-color: #ffd500;
	color: black;
	padding: 20px 0px;
}

.home-feature-box-black {
	min-height:540px;
	/*height:100%;*/
	width: 100%;
	float: left;
	color: white;
	padding: 40px 0px;

}

.home-feature-box-black-two {
	min-height:600px;
	/*height:100%;*/
	width: 100%;
	float: left;
	color: white;
	padding: 0px 0px;
	padding-bottom: 30px;
	margin-top:30px;

}
.home-feature-box-black-three {
	min-height:600px;
	/*height:100%;*/
	width: 100%;
	float: left;
	color: white;
	padding: 20px 0px;
}

.column-1{
    width: 48%;
    height: auto;
    float: left;
    padding-right: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.column-2{
    width: 48%;
    height: auto;
    float: left;
    padding-left: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.row{
    width: 100%;
    float: left;
}
.youtube-video-col-1 {
    float: left;
    width: 50%;
        -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.youtube-video-col-2 {
    float: left;
    width: 50%;
        -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
article a{
    color:#96c13e;
}
.one-third-column{
    width: 33.33%;
    height: auto;
    float: left;
    padding-right: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.one-third-column li{
list-style: none;
margin-bottom: 20px;
}

.one-third-column ul{
padding-left: 0px;
margin-top: 0px;
}
.quote-box-two-thirds{
	width: 66.66%;
    height: auto;
    float: left;
    text-align: right;
    margin-bottom: 30px;
  }

blockquote {
	font-family: 'MulticoloreRegular';
	font-weight: normal;
	font-size: 44px;
	display:inline-block!important;
	line-height: 52px;
	margin: 2px;
}

/* Backgrounds*/
.radio-background{
	background-image: url(../images/radio-background.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	height: 400px;
}

.web-background{
	background-image: url(../images/web-bg-dark-graident.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	height: 540px;
}

.dark-glow-01{
	text-shadow: 0px 0px 55px black;
}

.full-media{ width:100%;}
.half-media{ width:50%;}
.third-media{ width:33.33%;}
/* Columns */

.three-column{
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
	-moz-column-gap:60px; /* Firefox */
	-webkit-column-gap:20px; /* Safari and Chrome */
	column-gap:20px;
}

/* Buttons */

.action-green a, .action-blue a {
	color: white;
	text-decoration: none;
}

.action-green
{
	width: 90%;
	height: 24px;
	padding: 5%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #93c13e;
	/*-webkit-box-shadow: 0 0 8px 12px rgba(0,0,0,.15);
	-moz-box-shadow: 0 0 8px 12px rgba(0,0,0,.15);
	box-shadow: 0 0 8px 12px rgba(0,0,0,.15);*/
	font-family: 'MulticoloreRegular';
	font-size: 24px;
	text-align: center;
}

.action-blue
{
	width: 90%;
	height: 24px;
	padding: 5%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #1e9dd8;
	/*-webkit-box-shadow: 0 0 17px 12px rgba(0,0,0,.05);
	-moz-box-shadow: 0 0 17px 12px rgba(0,0,0,.05);
	box-shadow: 0 0 17px 12px rgba(0,0,0,.05);*/
	font-family: 'MulticoloreRegular';
	font-size: 24px;
	text-align: center;
	margin-top: 10px;
}

.yellow-border a{
	border: 22px solid #f4d10d;
}




.footer{
	width:100%;
	height:auto;
	min-height: 160px;
	/*height:100%;*/
	float: left;
	padding-top: 20px;
	color:white;
    background: #383838;
    margin-top: 40px;
}
.footer a {
color: #e3097e;
}

.footer-lower{
	width:100%;height:auto;
	float: left;

	margin-top: 20px;
}

.footer-lower ul {
	list-style: none;
}

.footer-lower li {
	margin-bottom: 6px;

}


.footer-one-quater{
	width:240px;
	float: left;
}

.footer-one-third{
	width:280px;
	height:auto;
	float: left;
	margin-right: 40px
}

#menu {
			display: none;
		}

.top-navigation{
	height:35px;
	width: 100%;
	float: left;


	background: white; /* Old browsers */
	color: black;


z-index: 3;
box-shadow: 0 0 10px black;

}

.top-navigation.stuck {
position: fixed;
top: 0;
}

.top-navigation ul li {
	list-style: none;
	display: inline;
}

.top-navigation ul {
	padding: 0px;
	margin-top: 8px;
	margin-left: 25px;
}
.top-navigation li {
	margin-right: 10px;
}
.top-navigation li:after {
	content: "";
	border-right: 2px solid black;
	margin-left: 10px;
}
.top-navigation li:last-child:after {
	border-right:none;
}
.top-navigation a {color:black; text-decoration: none; font-size: 18px; font-family: 'MulticoloreRegular';
font-weight: normal;}

.active a {text-decoration: underline;}

.main-page{
	width:500px;
	height:100%;
	float:left;
	padding: 0px 10px 0px 25px;
	margin-top: 24px;
	background-image: url("../images/horizontal-divider-left.png");
	background-position:left;
	background-repeat: no-repeat;
	min-height: 400px;
	background-size:14px 100%;
	background-position: left top;
}

a {
	color:#333333;
}

#team-photo-wrapper{
	width:960px;
	margin-bottom:30px;
	float:left;
	background-image: url(../images/share-team.jpg);
	background-repeat: no-repeat;
}

.team-segment-01{
	width:140px;
	float:left;
	padding-top: 330px;
	margin-left:10px;
	margin-right: 10px;
	height:auto;

	font-size: 12px;
	color:#555555;
		-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;

}

hr {
    border: 1;
    height: 1px;


    border-color: grey;

}

.mobile-spacer{
	display:none;
}

.team-segment-01:hover{
	color: white;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


/*========== Graphical Fixes ==========*/

.project-alts-01{
margin-right: 0px;
width: 343px;
}

div.one-third-column h2 {
	line-height: 26px;
margin-top: 0px;
text-align: right;
}

#jcemediabox-popup-container {
	border: 0px !important;
}

.home-feature-app-01 {
	width: 70%; height: 100%; float: left;
}
.home-feature-app-02 {
	width: 30%; height: 200px; float: left;
}


 @media only screen and (max-width: 820px) {
	 .top-nav-wrapper{
		 display:none;
	 }
	 .top-navigation{
	background-color: #95c440;
	height: 55px;
	}
	.main-header-button {
    display: block;
	}
     ul.nav.menu {
    margin-top: 20px;
    list-style: none;
    width: 100%;
    float: left;
} 
        
 ul.nav.menu a{
     font-size: 32px;   
     text-decoration: none;
     color:white;
  }        
	    
.contact h3 a{color:#E3097F}
 }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        
        article.item-page img {
    width: 40%;
    padding-bottom: 40px;
}
        
.footer-one-quater a{
    margin-bottom: 8px;
    display: block;
}

body {width:100%;}

.container {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
div.one-third-column h2 {
	text-align: left;
	margin-top:20px;
}
.page-content {
width: 100%;
}

.home-feature-box {
float: none;
margin-right: auto;
margin-left: auto;
}

.top-navigation a {font-size: 14px;}

.top-navigation ul {margin-left: 0px;}

.one-third-column{width:100%;margin-left:10px;margin-right:0px;}

blockquote {font-size: 42px; text-align: left; }

.header{height:auto;}
.contact{
	margin-left: 0px;
    text-align: center;
    width: 100%;
}
.contact-wrapper {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
}
.contact h2{margin-top: 0px;}
.contact h3{margin-bottom: 10px;}
.quote-box-two-thirds {
width: 100%;
}
.logo{
    width: 80%;
    margin-bottom: 25px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10%;
    margin-right: 10%;
    background-position: center;
        margin-top: 0px;
}

.home-feature-box{
	width:100%;
	height:auto;
	background-color:black;
}
.home-feature-app-01 {
	width: 100%; height: 100%; float: left;
}
.home-feature-app-02 {
	width: 100%; height: 100%; float: left;
}

#team-photo-wrapper{
	width:100%;
	margin-bottom:30px;
	float:left;
	background-image: url(../images/share-team.jpg);
	background-repeat: no-repeat;
	background-size: 320px;

}

.mobile-spacer{
	width:100%;
	float: left;
	height:100px;
	display:block;
}

.team-segment-01{
	width:100%;
	float:left;
	padding-top: 10px;
	margin-left:10px;
	height:auto;
	font-size: 14px;
	color:white;



}
.home-feature-box iframe{
	width:100%;
	height:auto;
}

}
  @media only screen and (max-width: 430px) {
      .youtube-video-col-1, .youtube-video-col-2 {
    float: left;
    width: 100%;
        -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
      article.item-page h1 {
    font-size: 36px;
    line-height: 33px;
}
      .contact-wrapper {
    width: 100%;
    text-align: center;
    margin: 0px;
}
      .half-media, .third-media{ width:100%;}
        
        article.item-page img {
    width: 100%;
    padding-bottom: 40px;
      }
}